=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libxkbcommon-dev,
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/ksshaskpass
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass.git
