## ksshaskpass 6.4.5+p24.04+vstable+git20251003.0951

=== debian/changelog ===
ksshaskpass (4:6.4.5+p24.04+vstable+git20251003.0951-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 09:51:41 +0000

ksshaskpass (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:55:22 +0000
