## ksshaskpass 6.4.5+p24.04+vstable+git20251019.0242

=== debian/changelog ===
ksshaskpass (4:6.4.5+p24.04+vstable+git20251019.0242-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:42:36 +0000
