## ksshaskpass 6.4.5+p24.04+vunstable+git20251020.2021

=== debian/changelog ===
ksshaskpass (4:6.4.5+p24.04+vunstable+git20251020.2021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 20:21:55 +0000
