=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Homepage: https://invent.kde.org/plasma/ksshaskpass
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksshaskpass.git
-Rules-Requires-Root: no
 
 Package: ksshaskpass
 Architecture: any
