## ksshaskpass 6.5.0+p24.04+vstable+git20251021.0710

=== debian/changelog ===
ksshaskpass (4:6.5.0+p24.04+vstable+git20251021.0710-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:10:49 +0000

ksshaskpass (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:23:15 +0000
