## ksshaskpass 6.5.0+p24.04+vunstable+git20251021.0711

=== debian/changelog ===
ksshaskpass (4:6.5.0+p24.04+vunstable+git20251021.0711-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:11:41 +0000
