## ksshaskpass 6.5.1+p24.04+vstable+git20251029.0655

=== debian/changelog ===
ksshaskpass (4:6.5.1+p24.04+vstable+git20251029.0655-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:55:01 +0000

ksshaskpass (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:46:11 +0000
