## ksshaskpass 6.5.2+p24.04+vunstable+git20251113.0223

=== debian/changelog ===
ksshaskpass (4:6.5.2+p24.04+vunstable+git20251113.0223-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 02:23:15 +0000

ksshaskpass (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:14:30 +1000
