## ksshaskpass 6.5.4+p24.04+vstable+git20251231.0111

=== debian/changelog ===
ksshaskpass (4:6.5.4+p24.04+vstable+git20251231.0111-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:11:11 +0000

ksshaskpass (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:48 +1000

ksshaskpass (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:15:27 +1000
