## ksshaskpass 6.5.4+p24.04+vstable+git20260102.1201

=== debian/changelog ===
ksshaskpass (4:6.5.4+p24.04+vstable+git20260102.1201-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:01:41 +0000
