## ksshaskpass 6.5.4+p24.04+vunstable+git20251209.1355

=== debian/changelog ===
ksshaskpass (4:6.5.4+p24.04+vunstable+git20251209.1355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 13:55:04 +0000
