## ksshaskpass 6.5.4+p24.04+vunstable+git20260103.0055

=== debian/changelog ===
ksshaskpass (4:6.5.4+p24.04+vunstable+git20260103.0055-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 00:55:42 +0000
