## ksshaskpass 6.5.5+p24.04+vstable+git20260129.0100

=== debian/changelog ===
ksshaskpass (4:6.5.5+p24.04+vstable+git20260129.0100-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:00:18 +0000
