=== debian/control ===
Source: ksshaskpass
Section: utils
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcoreaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kwallet-dev,
               kf6-kwidgetsaddons-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qtkeychain-qt6-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/ksshaskpass
Vcs-Git: https://invent.kde.org/neon/kde/ksshaskpass.git
Vcs-Browser: https://invent.kde.org/neon/kde/ksshaskpass
Maintainer: Neon CI <neon@kde.org>

Package: ksshaskpass
Architecture: any
Depends: openssh-client, ${misc:Depends}, ${shlibs:Depends}
Recommends: keepsecret
Provides: ssh-askpass
Description: interactively prompt users for a passphrase for ssh-add
 A version of ssh-askpass with KWallet support.
